package lt.ktu.mockus.srgm;
/* -----------------------
 * Akcijos klase SRGMStock
 */
public class SRGMStock extends Object
{
	public double   dZ[]=new double[51];
//	public Vector dZ = new Vector();
	public int      iN;
	public SRGMStock( double dZ, int iN)
	{
		this.dZ[0]=dZ;
		this.iN=iN;
	}
	
	public String toString()
	{
		StringBuffer sb = new StringBuffer("dZ: [");
		for (int i=0; i<dZ.length; i++)
		{
			sb.append(dZ[i]);
			if (i+1 != dZ.length)
			{
				sb.append(", ");
			}
		}
		sb.append(" iN:");
		sb.append(iN);
		return sb.toString();
	}
}
